{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "English"
  ], 
  "titulo": "English Level 3", 
  "descripcion": "En esta tercera entrega de la serie de Pascualino, podremos continuar aprendiendo sobre situaciones sociales que todos los ciudadanos enfrentamos en nuestras comunidades tales como las economías informales, deportes, el transporte público, la salud, la ley, entre otros. Así mismo, tendremos la oportunidad de conocer más a fondo la vida personal de Pascualino y a su familia.",
  "resena": "English.",
  "id": "English_Level_3"
}